.slider-container {
  position: fixed;
  left: 0;
  width: 300%;
  .slide {
    width: 33.333%;
    float: left;
    .logo {
      width: 30%;
    }
    .slide-image {
      margin-top: 100px;
      width: 80%;
    }
  }
}
.slide1 {
  transition: all 0.5s;
  left: 0;
}
.slide2 {
  transition: all 0.5s;
  left: -100%;
}
.slide3 {
  transition: all 0.5s;
  left: -200%;
}

.indicator {
  position: fixed;
  bottom: 0;
  width: 100%;
  .dot {
    height: 8px;
    border-radius: 8px;
  }
  .deactive {
    transition: all 0.5s;
    width: 8px;
    background-color: gray;
  }
  .active {
    transition: all 0.5s;
    width: 16px;
    background-color: #2d348d;
  }
}
